.pgLoading {
    background: url("../images/pageLoader_fiat.gif") no-repeat scroll center bottom transparent;
    height: 100px;
    text-align: center;
    margin-left: 635px;
}

#header_title h1 {
    color: #000000;
    display: inline;
    float: left;
    font-size: 21px;
    font-weight: normal;
    padding: 8px 0 0 30px;
    width: 940px;
	line-height: 125%;
}

#vehicle_selection {
    margin-left: 30px;
    max-height: 415px;
	
 }

.form_container {
    background: url("../images/form_container_back.gif") repeat-y scroll left top transparent;
    border-bottom: 1px solid #DFDFDE;
    float: left;
    margin-right: 15px;
    margin-top: 0;
    width: 290px;
	padding-bottom:15px;
}



/* WCAG */
/*.form_container h1 {
    background: url("../images/title_background.gif") repeat-x scroll left top transparent;
    color: #6D6F72;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    letter-spacing: 0;
    padding-top: 12px;
    text-align: center;
    width: 290px;

	
}*/

.form_container h2 {
    background: url("../images/title_background.gif")  repeat-x scroll left top transparent;
	color: #6D6F72;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    letter-spacing: 0;
    padding-top: 12px;
    text-align: center;
    width: 290px;
}
.form-error-msg, .form-error-msg-state {
	font-weight: bold;
}
#main_content body, #main_content input, #main_content select,
#main_content textarea, #main_content label,
#radioselect, #conditionyes, .formfield {
	color: #000;
	font-weight: bold;
}
input[type="radio"]:focus, input[type="radio"]:hover {
    /*border-color: #66afe9;
	border: 2px solid #fb0703;*/
    outline: 0;
    -webkit-box-shadow: 0 1px 5px 5px #CC6633;
    box-shadow: 0 1px 5px 5px #CC6633;
}
select:focus, textarea:focus, input[type="text"]:focus,
select:hover, textarea:hover, input[type="text"]:hover {
    /*border-color: #66afe9;
	border: 2px solid #fb0703;*/
    outline: 0;
    -webkit-box-shadow: 0 1px 5px 3px #CC6633;
    box-shadow: 0 1px 5px 3px #CC6633;
}
#sbuttonemail:focus, #sbuttonemail:hover {
    /*border-color: #66afe9;
	border: 2px solid #fb0703;*/
	background-color: #fff !important;
	color: #336699 !important;
    outline: 0;
    -webkit-box-shadow: 0 1px 5px 5px #CC6633;
    box-shadow: 0 1px 5px 5px #CC6633;
}

.formrow {

	float: left;
    margin-left: 10px;
    padding: 5px;
	width:300px;
    
}
.formrow .fieldname {
    color: #6D6F72;
    
    float: left;
    font-size: 10px;
    
    width: 100px;
}
.formrow .formfield {
    color: #6D6F72;
    float: left;
    font-size: 10px;
 
    width: 200px;
}

#contact_information1{

    max-height: 580px;
	
}
#contact_information2   {

    max-height: 590px;
	
}




.required_color {
    color: red !important;
    font-weight: normal;
}

#email_description {
    margin-bottom: 20px;
    margin-right: 0;
    margin-top: 0;
    max-height: 415px;
}

#radioselect{
   color: #333333;
    font-family: arial;
    font-size: 10px;
    margin-top: 10px;
    vertical-align: 1px;
}

#conditionyes{
   color: #333333;
    font-family: arial;
    font-size: 10px;
    margin-top: 10px;
    vertical-align: 1px;
}

input[type="text"]{
   
    border: 1px solid lightblue;
    color: #333333;
    font-family: arial;
    font-size: 10px;
	padding: 4px 0 3px 8px;
}

.form-error-msg{
  
   clear: both;
    color: #E3152B !important;
    font-size: 11px !important;
    letter-spacing: 0;
    line-height: 15px !important;
    margin-left: 100px;
    padding: 5px 0 0 !important;
}

.form-error-msg-state{
  
    clear: both;
    color: #E3152B !important;
    font-size: 11px !important;
    line-height: 10px !important;

    padding: 5px 0 0 0px !important;
}


.state{
border: 1px solid lightblue;
width:70px;
}

#iframe {
overflow: auto;
overflow-x: hidden;
overflow-y: auto;
frameBorder: 0;

}